
html, body {

margin  : 0px;
padding : 0px;
border  : 0px;
width   : 100%;
height  : 100%;
font-family: Verdana, Geneva, sans-serif;

}


#Header{ /* Заголовок  */
    
   position: fixed;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 42px;
   background-color:#009999;
   border-bottom: 3px solid #336666;
     
    
}

#Header2{ /* Заголовок  */
    
   position: fixed;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 42px;
   background-color:#b6d5e3;
   border-bottom: 3px solid #abc5d2;
   border-top: 2px solid #c8e0eb;
     
    
}

#allContent { /*     Основной контент    */
    
  padding-bottom: 0px;
  vertical-align: middle; 
    
}

#Bord {
    
 height: 48px;   
}

#scrollContent{
 
 overflow-x: hidden;
 overflow-y: auto;
 width: 100%;
 height: 100%;  
 vertical-align: middle;   
}

#scrollContent2{
 background-color: white;
 overflow-x: hidden;
 overflow-y: auto;
 width: 100%;
 height: 100%;  
 vertical-align: middle;   
}

.names{
    
    white-space: nowrap;
}

.FonDark {

  background-image: url(/img/texture.jpg);
   
}

#massiv {
    height: 8px;
    background-color:#009999;
    }
    
#massiv2 {
    height: 8px;
    background-color:#b6d5e3;
    }    

#headerLogo{
    
  width: 240px;  
    
    
}

#rightMenu{
    
 padding-right: 10px;   
    
}

.headerText {
    
 color: #66cccc;   
 margin-left: 4px;
 margin-right: 4px;
}

#jsMenu{
    
 position: absolute;
 z-index:2;
 display: none; 
   
}

.button18 { /* выпадающее меню/список  / расширяется до размеров окружающего блока  */
  margin:0 auto;  
  width: 100%;
  max-width:95%;
  display: inline-block;
  color: gray;
  text-decoration: none;
  text-align:left;
  padding: .5em 1em;
  padding-right: 0em;
  outline: none;
  border-width: 0 0 2px 0 ;
  border-style: solid ;
  border-color: #bcbcbc;
  border-radius: 2px;
  
  transition: 0.2s;
  cursor: auto;
  margin-bottom: 4px;
  margin-right: 4px;
}

.button18:hover { background: #eef3f3; cursor:pointer }
.button18:active { background: #eef3f3;  }

.button_activ {

    margin:0 auto;
    width: 100%;
    max-width:95%;
    display: inline-block;
    color: gray;
    text-decoration: none;
    text-align:left;
    padding: .5em 1em;
    padding-right: 0em;
    outline: none;
    border-width: 0 0 2px 0 ;
    border-style: solid ;
    border-color: #bcbcbc;
    border-radius: 2px;

    transition: 0.2s;
    cursor: auto;
    margin-bottom: 4px;
    margin-right: 4px;

    opacity: 0.6;

}